[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[PATCH] Bump serf version in get-deps.sh

From: Arwin Arni <arwin_at_collab.net>
Date: Tue, 29 Mar 2011 14:53:00 +0530

Hi All,

The minimal serf version that our trunk requires is 0.7.1. However, the
get-deps.sh script still fetches 0.7.0. Here's a patch to bump this
version. This makes it easier for first-timers to compile and build
subversion.

Regards,
Arwin Arni

Received on 2011-03-29 11:23:33 CEST

This is an archived mail posted to the Subversion Dev mailing list.